Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[Request] Extend safemode to also disable third party language packs #3271

Closed
foosel opened this issue Sep 13, 2019 · 2 comments

Comments

@foosel
Copy link
Owner

commented Sep 13, 2019

Problem

Broken HTML in language packs can break page rendering, as witnessed in #3268 (comment) and making manual deletion of the offending language pack via the CLI necessary.

Solution

Extend safemode to also disable any third party language packs but still allow management through the built in manager.

Additional information

Not a regression.

@foosel foosel added the type:request label Sep 13, 2019
@foosel foosel added this to the 1.3.13 milestone Sep 13, 2019
@foosel foosel changed the title [Request] Extens safemode to also disable third party language packs [Request] Extend safemode to also disable third party language packs Sep 13, 2019
foosel added a commit that referenced this issue Sep 13, 2019
Implements #3271
foosel added a commit that referenced this issue Sep 16, 2019
Cherry-picked from cc1d88c

Implements #3271
@foosel foosel modified the milestones: 1.3.13, 1.3.12 Sep 16, 2019
@foosel

This comment has been minimized.

Copy link
Owner Author

commented Sep 16, 2019

While not a regression, still scheduled for 1.3.12rc2 due to usefulness.

@foosel

This comment has been minimized.

Copy link
Owner Author

commented Oct 22, 2019

1.3.12 has been released.

@foosel foosel closed this Oct 22, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.